Bug 718269 - (F16Alphappc) Fedora 16 Alpha ppc blocker
Fedora 16 Alpha ppc blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ppc64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: SysVtoSystemd 690930 715118 716365 719309 719379 719380 722296 722530 722960 728949 732998 733142 733148 733406 734440 736721 736933 743728 744082
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-01 11:51 EDT by Phil Knirsch
Modified: 2014-03-16 23:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: F16Alphas390x
: F17Alphappc (view as bug list)
Environment:
Last Closed: 2013-01-20 10:37:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2011-07-01 11:51:14 EDT
+++ This bug was initially created as a clone of Bug #718266 +++

Fedora 16 Alpha ppc blocker bug, as per
http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 16 Alpha ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process . To propose a bug as 'nice-to-have' for the Alpha release - allowing a fix to go through the Alpha freeze, but not blocking the release - mark it as blocking the bug F16Alphappc-accepted . See https://fedoraproject.org/wiki/QA:SOP_nth_bug_process for the NTH process.

Note You need to log in before you can comment on or make changes to this bug.